CREATE SEQUENCE seq_language start with 2;

CREATE TABLE language (
	id int DEFAULT nextval('seq_language') PRIMARY KEY,
	descr varchar(50) NOT NULL
);

CREATE TABLE country (
	country_code varchar(3) PRIMARY KEY,
	country_post_code varchar(2) UNIQUE NOT NULL, 
	name varchar(50), 
	tel_code int NOT NULL,
	freight_art_id varchar(10),
	vat1 DECIMAL(18,2) NOT NULL,
	vat2 DECIMAL(18,2),
	vat3 DECIMAL(18,2),
	vat4 DECIMAL(18,2),
	vat5 DECIMAL(18,2),
	vatbonus DECIMAL(18,2),
	tax_id varchar(30),
	comment text,
	default_store_id int
);



